@import url('reset.css');
body{font-family:Trebuchet MS,sans-serif;font-size:14px;color:#302622;text-align:center;background:url(../img/bodyicons.xpng) fixed #f5f5f4;}
a{color:#302622;outline:none;}
a:hover{text-decoration:none;}
/* *  LayOut */
div#base{text-align:left;margin:0 auto;padding:0 0 0 0; background:url(../img/bg_body_bottom.png) center bottom no-repeat /*  */;}
div.baseWidth{width:1050px;margin:0 auto;}
div.bgBody_top{background:url(../img/bg_body_top.png) top right repeat-x #fff;padding:30px 0 0 0;}
div.bgBody_bottom{}
div.bgBody_top,div.bgBody_bottom{width:1110px;margin:0 auto;}
.colmask{position:relative;clear:both;float:left;width:100%;overflow:hidden;}
.holygrail{
/* background:#fff;*/ background:#fff;
}
.holygrail .colmid{float:left;width:200%;margin-left:-250px;
/* Width of right column */
position:relative;right:100%;
/* background:#fff;*/
/* Centre column background colour */
}
.holygrail .colmid2{margin-left:0;}
.holygrail .colmid2 .colleft{left:250px}
.holygrail .colmid2 .col1{left:200%;margin:12px 0px 0 262px;}
.holygrail .colleft{float:left;width:100%;margin-left:-50%;position:relative;left:500px;
/* Left column width + right column width */
background:url(../img/left_column_bg.png) repeat-y right/**/  /* #eee */ ;}
.holygrail .col1wrap{float:left;width:50%;position:relative;right:250px;
/* Width of left column */
padding-bottom:0em;
/* Centre column bottom padding. Leave it out if it's zero */
}
.holygrail .col1{margin:12px 262px 0px 262px;position:relative;left:200%;overflow:hidden;}
.holygrail .col2{float:left;float:right;
/* This overrides the float:left above */
width:250px;
/* Width of left column content (left column width minus left and right padding) */
position:relative;right:0px;
/* Width of the left-had side padding on the left column */
}
.holygrail .col3{float:left;float:right;
/* This overrides the float:left above */
width:250px;
/* Width of right column content (right column width minus left and right padding) */
margin-right:0px;
/* Width of right column right-hand padding + left column left and right padding */
margin-top:12px;position:relative;left:50%;}
#header{}
#header .baseWidth{position:relative;height:225px}
#header .box{float:right;
/* border-radius:10px;*/
height:170px;width:200px;margin-left:10px;}
#header .box.logo{background:#fff;float:left;margin-left:0;padding-top:10px;width:250px;border-top-left-radius:1em;opacity:0.45;}
#header .box.logo img{margin:0 0 0 20px;}
#header .box.social{float:left;width:auto;z-index:10;position:relative;}
#header .box.social a{display:block;margin-bottom:5px;}
#header .box.banner{background-position:top center;}
#header .box.activity{background:#9b9827;}
/*header menu*/
#header .box.topmenu{
/* background:#6d684b;*/
width:700px!important;position:relative;}
.box.topmenu.insider{margin:0 auto;width:1110px;text-align:center;/* background:#ff0000; */}
/*header menu prvni ul*/
.box.topmenu{position:relative;z-index:222;top:0em;background:#8D833C;width:100%;height:45px;text-align:center;}
.box.topmenu ul{display:inline-block;list-style-type:none;margin:0px 0 0 0px;padding:0px 0 0 30px;/* width:700px!important; */text-align:left!important; float:left; }
.box.topmenu ul li{margin:0 0 0 0;padding:0 0 0 0;float:left;}
.box.topmenu ul li a{float:left;font-weight:bold;font-size:15px;text-transform:uppercase;text-decoration:underline;display:block;color:#302622;margin:0 16px 0 0px;padding:11px 4px 10px 4px;}
.box.topmenu ul li a:hover, .box.topmenu ul li a.hover, .box.topmenu ul li:hover a{background-color:#FFBD1A!important;color:#7E7E7E!important;/* padding-bottom:10px; */}
.box.topmenu ul li.active a{/* background-color:#302622!important; */color:#302622!important;}
/* .box.topmenu li.active ul{display:none!important;} */
/*header menu druhe ul*/
.box.topmenu ul li ul{padding:8px;opacity: 0.95;
    filter: alpha(opacity=95);}
.box.topmenu ul li ul li{float:none;}
.box.topmenu ul li ul li a{float:none;font-size:15px;}
.box.topmenu ul li:hover ul, .box.topmenu ul li.hover ul{display:block;}
.box.topmenu ul li ul:hover, .box.topmenu ul li ul.hover{display:block;}
.box.topmenu ul li ul{display:none;position:absolute;/* left:0; */top:39px;z-index:3;width:200px!important;background-color:#FFBD1A!important;}
.box.topmenu ul li ul li a, .box.topmenu ul li.active ul li a{margin:0px;padding:5px 4px 10px 4px;text-transform:none;color:#7E7E7E;text-decoration:none;}
.box.topmenu ul li ul li span{padding:0 0 0 0;display:block;}
/*schovani 2 urovne menu kdyz nic neobsahuje*/
.box.topmenu ul li ul li a:hover, .box.topmenu ul li ul li a.hover{background:#7E7E7E!important;color:#fff!important;text-decoration:underline;}
.box.topmenu ul li ul li.active a{background:#CBCBCB!important;color:#302622!important;}


#header .img{position:absolute;bottom:0;left:0;height:149px;width:1050px;background:url(../img/header.png) bottom center;
-webkit-border-bottom-right-radius: 8px;
-moz-border-radius-bottomright: 8px;
border-bottom-right-radius: 8px;}
#header .img h1{font-weight:normal;color:#ffffff;font-size:25px;text-align:right;position:absolute;bottom:5px;right:15px;text-transform:uppercase;}
#header .img h1 small{font-size:16px;}
#header .img .links{position:absolute;bottom:16px;left:10px;height:40px;}
#header .img .links .link{display:block;float:left;margin:0 10px 0 0;width:120px;height:40px;line-height:20px;background:#36340e;color:#d8d8b6;padding:5px;}
#content{padding:0;background:url(../img/bg_content.png) right repeat-y;}
#widget-content{margin:12px 0px;}
#widget-content .baseWidth{background:#fff;}
#partners{margin:12px 0px 0px;}
#partners .baseWidth{background:#fff;padding:20px 0;}
#partners h3{position:relative;margin:0 0px;color:#5F604B;border-bottom: solid 3px #8D833C;padding:0 20px;font-weight:normal;}
#partners h3 span{position:absolute;top:-12px;display:inline-block;background:#fff;padding:0 10px;font-weight:bold;}
#partners p{padding:30px 10px 10px 10px;}
#partners p a img{display:inline-block;margin:12px 12px!important;}
.pict{position: absolute;right: 0;text-align: right;top: 0px;}
.grass{position:absolute;bottom:0px;text-align:right;}

#footer{background:url(../img/footer_green_bg.png) no-repeat center -40px;}
#footer .img{width:1150px;margin:0 auto;background:url(../img/footer.png) center 30px no-repeat;height:211px;position:relative;}
#footer .img .inner{padding:0 20px;}
#footer .img .inner strong{position:absolute;bottom:22px;left:160px;font-weight:bold;text-transform:uppercase;color:#fff;font-size:140%}
#footer .menuFooter{background:url(../img/menu_footer.png) repeat-x top #f9f9f7;padding:0px 0;}
#footer .menuFooter .baseWidth{width:1016px;}
#footer .menuFooter .box{width:29%;float:left;margin-right:3%;text-align:left;}
#footer .menuFooter .box.newsletter{width:33%;margin-right:0;}
#footer .menuFooter .box h4{color:#3e3814;font-size:150%;margin:0 0 5px;}
#footer .menuFooter ul{margin:0;}
#footer .menuFooter ul li{background:url(../img/li.png) left center  no-repeat;padding-left:17px;list-style:none;color:#3e3814;margin:2px 0;}
#footer .menuFooter ul li a{text-decoration:underline;color:#3e3814;}
#footer .menuFooter ul li a:hover{text-decoration:none;}

.text{}
.text h1{font-size:190%;background:url(../img/line.png) repeat-x bottom;padding:0 10px 10px;margin:0 0 20px;font-weight:normal;}
.text p{padding:0 10px 20px;}
.text img{padding:0 0 20px;}

.col1 h1{margin:10px 0px 10px 0px;padding:0px 0px 0px 0px;font-size:35px;color:#8D833C;line-height:41px;text-align:left!important;}
.col1 h2{margin:35px 0px 5px 0px;padding:25px 0px 0px 0px;font-size:24px;color:#8D833C;border-top:dotted 1px #000;text-align:left!important;}
/* .col1 h2:first-of-type{border-top:solid 0px #302622!important;} */
.col1 h2.noborder{margin:25px 0px 5px 0px;padding:25px 0px 0px 0px;font-size:24px;color:#000;border-top:solid 0px #000;}
.col1 h3{margin:0px 0px 0px 0px;padding:25px 0px 5px 0px;font-size:18px;color:#5F604B;text-align:left!important;}
.col1 p{margin:0px 0px 12px 0px;padding:0px 0px 0px 0px;font-size:16px;color:#5F604B;/* text-align:justify; */}
.col1 p.perex{margin:0px 0px 20px 0px;padding:0px 0px 0px 0px;font-size:19px;line-height:30px;font-weight:normal;color:#5F604B;letter-spacing:1px;text-align:left!important;}
.col1 li{margin:0px 0px 6px 17px;padding:0px 0px 0px 0px;font-size:16px;color:#5F604B;/* text-align:justify; */}

.col1 ul.perex li{margin:0px 0px 11px 17px;text-align:left;}
.col1 ul.ostat_akt li{text-align:left;}
.col1 ul li{list-style-type:square;}
.col1 .lastonpage{margin:30px 0px 0px 0px;}

.kde{margin:0px 0px 5px 0px;padding:0px 0px 0px 0px;}
.kde a{color:#8D833C;text-transform:uppercase;text-decoration:underline;}
.clear{clear:both !important;height:0 !important;margin:0 !important;font-size:0 !important;}
.hide{display:none;}
.acenter{text-align:center !important;}
.fleft{float:left!important;}
.fright{float:right;}
@media (max-width:960px){}


/* archiv */
.menuakt{border:none;margin:0em 0em 1em 0em;padding:0em;}
.menuakt legend{margin:0em;padding:0em;}
.menuakt ul{margin:0em;padding:0em;}
.menuakt ul.inline li{margin:0em;padding:0em;list-style-type:none;display:inline-block;}
.menuakt ul.inline li a{margin:0em;padding:0.1em 0.1em;background:#DFDFD3;color:#353535;display:inline-block;height:20px;}
.menuakt ul.inline li.mesic a{margin:0 5px 5px 0;padding:0.1em 0.1em;display:inline-block;width:22px;}
.menuakt ul.standart li{margin:0em;padding:0em;list-style-type:none;}
.menuakt ul.standart li a{color:#353535;text-decoration:underline;}
/* actionbox */
.actionbox{margin:0em 0em 1em 0em;padding:0em 0em 0em 0em;height:140px;background:url(../img/videobox.jpg) no-repeat top left;}
/* slider */
#slider{height:333px;width:788px;/* background:url(../img/cembaslider.jpg) no-repeat bottom left; */margin:0px 0px 12px 0px!important;position:relative;overflow: hidden;}

#slider .insider{padding:20px;position:relative;height:280px;}
#slider .slidertext{font-weight:bold;color:#fff;padding:0 200px 0 0;}
#slider .slidertext h2{margin:0 0 0 0;padding:0 0 0 0;font-weight:bold;color:#D6E03D;font-size:25px;line-height:35px;border:0px;/* text-shadow:1px 2px 3px #000; */text-align:left!important;}
#slider .slidertext p{font-weight:bold;color:#fff;font-size:20px;/* text-shadow:1px 2px 3px #000; */text-align:left!important;}
#slider .slidertext h1{text-align:left!important;}
#slider .slidertext h2 a{color:#D6E03D;}
#slider .slidertext p a{color:#D6E03D;}

/* barevne akcni tlacitka na titulce */
#actionbar{margin:0px 0px 12px 0px!important;padding:0 0 0 0;}
#actionbar .actionbutton{margin:0px 12px 0px 0;padding:0px;float:left;width:254px;height:160px;position:relative;}
#actionbar .actionbutton .insider{padding:12px!important;}
#actionbar .actionbutton p {text-align:left;font-size:15px;font-weight:bold;}
#actionbar .actionbutton p a {color:#fff;}
#actionbar #lastmargin{margin:0px 0px 0px 0!important;padding:0 0 0 0;width:255px;}
#actionbar .actionbutton p{color:#fff;}
#actionbar .actionbutton h3 a{position:absolute;bottom:12px;width:210px;padding:5px 10px;font-size:18px;text-align:right;}
#actionbar .actionbutton p a:hover{color:#fff;text-decoration:underline;}
#actionbar .actionbutton h3 a:hover{text-decoration:none;background:#fff!important;}
#actionbar .green{background:#d6e03d /* #5E9732 */;}
#actionbar .green p, #actionbar .green p a{color:#8d833c;}
#actionbar .actionbutton.green h3 a{background:#8c833c;color:#d6e03d;}
#actionbar .actionbutton.green h3 a:hover{background:#fff;color:#8d833c;}
#actionbar .red{background:#BE0C46/* #BF311A */;}
#actionbar .red p, #actionbar .red p a{color:#3e1500;}
#actionbar .actionbutton.red h3 a{background:#3e1500;color:#BE0C46;}
#actionbar .actionbutton.red h3 a:hover{background:#fff;color:#3e1500;}
#actionbar .blue{background:#2082da/* #005581 */;}
#actionbar .blue p, #actionbar .blue p a{color:#002237;}
#actionbar .actionbutton.blue h3 a{background:#002237;color:#0064C8;}
#actionbar .actionbutton.blue h3 a:hover{background:#fff;color:#002237;}
/* hlavni clanky */
#actionbar .actionakt{margin:0px 12px 0px 0;padding:0px;float:left;width:254px;position:relative;}
#actionbar .actionakt .actionaktimg{position:absolute;height:254px;width:254px;background:none;}
#actionbar .actionakt .actionaktimg a{color:#fff;text-decoration:none;}
#actionbar .actionakt .actionaktimg a:hover{color:#fff;text-decoration:underline;}
#actionbar .actionakt .actionaktimg1{position:absolute;height:254px;width:254px;background:url(../img/shadow.png);}
#actionbar .actionakt .actionaktimg1 .insider{padding:12px;}
#actionbar .actionakt .actionaktimg:hover{position:absolute;height:254px;width:254px;background:url(../img/shadow.png);}
#actionbar .actionakt .actionaktimg h2{font-size:22px;color:#fff;margin:0 0 0 0 ;padding:0px;border:0px;}
#actionbar .actionakt .insider{padding:12px!important;height:120px;}
#actionbar .lastmargin{margin:0px 0px 0px 0!important;padding:0 0 0 0;width:255px;}
#actionbar .actionakt p{margin:0 0 0 0;padding:0 0 0 0;}
#actionbar .actionakt p.aktminipopis{margin:25px 0 0 0;padding:0 0 0 0;}
#actionbar .actionakt .actionaktimg .aktlink{position:absolute;bottom:18px;right:14px;}
#actionbar .actionakt .actionaktimg .aktlink a{text-decoration:underline;}
#actionbar .actionakt .actionaktimg .aktlink a:hover{text-decoration:none;}
/* h2 s filtrem */
.forfilter{margin:25px 0 25px 0;padding:0 0 0 0;/* background:#302622; height:45px;*/border-top:solid 1px #000;/* border-bottom:solid 1px #000; */ border-left:0px;border-right:0px;}
.forfilter.lastonpage{border:solid 0px #AB0A3F;}
.forfilter .filter{font-size:15px;margin:0px 5px 0 10px!important;}
.forfilter h2{margin:0px 0px 0px 0px!important;font-size:16px;color:#000;padding:10px 10px 0px 0px!important;text-transform:uppercase;display:block!important;border:0px;font-family:Trebuchet MS;}

.forfilter h2#aktualne a{/* font-size:35px!important; */}
.forfilter h2 span {/* font-size:22px; */}
.forfilter h2 a{color:#000;}


a.move{display:inline-block;margin:0px 2px; width:30px;height:30px;text-align:center;font-weight:bold;font-size:20px;background:#BBB902!important;color:#000!important;text-decoration:none;}
a:hover.move{background:#EFAD0B!important;color:#000!important;}
.fwd{float:right;line-height:25px;}
.rwd{float:right;line-height:25px;}
.fakttop{float:right;line-height:30px;}
/* left menu */
.col2 .insider{padding:10px 10px 0 10px;}
.col2 ul {text-transform:uppercase;margin:0em!important;padding:0em!important;}
.col2 ul ul{text-transform:none;margin:0 0 0 0;padding:0 0 0px 0px!important;border-bottom:solid 0px #DFE0D3;}
.col2 ul li{list-style-type:none;margin:0px 0px!important;padding:0em!important;}
.col2 ul li:first-child a, .col2 ul li:first-child a:hover, .col2 ul li:first-child a.active{border-top:solid 0px #DFE0D3;}
.col2 ul li a{background:/* #fff */;color:#5F604B;padding:0px 0px 0px 0px!important;display:block;font-weight:bold;text-decoration:none;font-size:16px;}
.col2 ul li a span{padding:12px 0px 10px 5px!important;margin:0px 3px;display:block;border-bottom:solid 1px #ccc;}
.col2 ul li a:hover{background:#FFBD1A;text-decoration:none;color:#5F604B;border-top:solid 0px #ebebeb;}
.col2 ul li a.active{background:#FFBD1A;text-decoration:none;border:0px;color:#5F604B;border-top:solid 0px #ebebeb;}

.col2 ul li ul {background:;margin:0px 0px!important;}

.col2 ul li ul li a{/* background:#fff; */font-size:15px;padding:0px;color:#707070!important;font-weight:normal;}
.col2 ul li ul li a:hover{background:none;color:#000!important;text-decoration:underline;}
.col2 ul li ul li a.active{background:none;color:#000!important;text-decoration:underline;}
.col2 ul li ul li a span{padding:8px 0px 6px 5px!important;border:0px;border-bottom:solid 1px #f2f2f2;}
.col2 ul li a, .col2 ul li a:hover, .col2 ul li a.active, .aktlink a, .aktimg img, #slider, .actionaktimg:hover, .actionakt img, .actionaktimg1, .col2 ul li ul, .actionbutton, .infobox h3, #actionbar .actionbutton h3 a {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

#slider{
-webkit-border-radius: 8px;
-webkit-border-top-left-radius: 0;
-moz-border-radius: 8px;
-moz-border-radius-topleft: 0;
border-radius: 8px;
border-top-left-radius: 0;}

.flex-control-nav li a, a.move{
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;}

/* aktuality na titulce */
.akt{margin:0px 0 25px 0;padding:0 0 0 0;/* background:url(../img/bgakt.png) no-repeat bottom right; */}
.akt:hover{background:none;}
.aktimg{float:left;margin:5px 0 0 0;padding:0 0 0 0;}
.akttxt{margin:0 0px 0 165px;padding:0 0 40px 0;border-bottom:1px solid #000;}
.akttxt h2{margin:0px 0 10px 0;padding:0 0 0 0;font-size:28px;border:0px;line-height:35px;}
.akttxt h2 a{color:#8D833C;}
.akttxt h2 a:hover{color:#302622!important;}
.akttxt p,.akttxt p a{font-size:16px;color:#302622;margin: 15px 0 0 0;}
.aktwhat{margin:7px 0 5px 0!important;padding:0 0 0 0;font-weight:bold;color:#000!important;}
.aktwhat.down{margin:13px 0 25px 0!important;padding:0 0 0 0;font-weight:normal;text-align:right;}
.aktwhat a{color:#000!important;font-style:italic;}
.aktwhat a:hover{color:#3D3D2F;}
.aktmedia{float:left;margin:0 0 0 0;padding:0 0 0 0;font-weight:bold;}
.aktlink{/* float:right; */margin:0px 0 10px 0;padding:0 0 0 0;font-weight:normal;}
.aktlink a{background:#8d833c;padding:5px 10px;color:#fff!important;}
 /* skupina textu */
.article{margin:0px 0 0px 0;padding:0px 10px 25px 10px;background:url(../img/bgakts.png) no-repeat bottom right;}
.article:hover{background:none;}
.article h2{margin:0px -10px 10px -10px;padding:9px 10px 9px 10px;background:#302622;border:0px;}
.article h2 a{color:#dfe0d3;font-size:22px!important;text-transform:uppercase;}
.article ul{margin:0px 0 0px 0;padding:0 0 0 0;}

.bigimg{margin:0 0px 12px 12px;clear:left;}
.colmid3 img.fright {display:none!important;}
.col3 .bigimg{margin:0;
-webkit-border-top-right-radius: 8px;
-moz-border-radius-topright: 8px;
border-top-right-radius: 8px;}
.infobox{margin:12px 0 0 0;padding:0 0 0 0;float:right;width:250px;background:#EBEBEB;}
.infobox .insider{margin:0px 0 0 0;padding:12px;}
.infobox p{margin:0 0 6px 0;padding:0 0 0 0;}
.infobox p.social a{display:inline-block;background:#302622;color:#CBCBCB;padding:4px;font-weight:bold;}
.infobox h3{background:#302622;color:#CBCBCB;padding:4px;}


.gallery{margin:25px 0 25px 0!important;padding:0 0 15px 0;border-top:solid 0px #302622;border-bottom:solid 0px #302622;display:block!important; }
.ftg.noborder{margin:25px 0 15px 0;padding:0 0 15px 0;border-top:solid 0px #302622;border-bottom:solid 0px #302622; }

.colmid2 .imgContainer img, .colmid2 .container, .colmid2 .container{margin:0 0 0 0;padding:0 0 0 0;width:259px!important;height:259px!important;}
.colmid3 .imgContainer img, .colmid3 .container, .colmid3 .container{margin:0 0 0 0;padding:0 0 0 0;width:172px!important;height:172px!important;}


.colmid2 .ftg1 .imgContainer img, .colmid2 .ftg1 .container, .colmid2 .ftg1 .container{margin:0 0 0 0;padding:0 0 0 0;width:787px!important;min-height:450px!important;}
.colmid3 .ftg1 .imgContainer img, .colmid3 .ftg1 .container, .colmid3 .ftg1 .container{margin:0 0 0 0;padding:0 0 0 0;width:526px!important;min-height:300px!important;}

.colmid3 .infobox .ftg img{margin:0 0 5px 6px;padding:0 0 0 0;width:205px;height:205px;}
.colmid3 .infobox .ftg{border:0px;margin:0px 0 0px 0;padding:0 0 0px 0;background:#fff;color:#302622;padding:4px;}
.ftgpopis{text-align:left!important;margin:0 50px 0 0px!important;padding:0 0 0 0;/* font-size:13px!important; */font-style:italic;}
.ftg h3{margin:0px 0 15px 0;}

.infobox .ftg h3{margin:0px 0 5px 0;background:#fff;color:#302622;}
.infobox h2{border-top:solid 12px #fff;margin:12px -12px 0 -12px;padding:10px 12px 10px 12px;}
.infobox h2.noborder{border:solid 0px #fff;margin:0px -12px 0 -12px;padding:5px 12px 10px 12px;}

.echo{background:#efefef;margin:25px 0px 25px 0px;padding:20px;}
.echo h2{margin:0px 0px 10px 0px!important; padding:0px;border:0px;}


#slider li.slide{position: relative;margin:0!important;padding:0;}
#slider .slidertext{position: absolute; left: 20px;top:20px;z-index:5;}

#slider .slidershadow1{height:333px;width:788px;position:absolute;top:0px;left:0px;background:url(../img/shadow1.png);display:block;}
#slider .slidershadow2{height:333px;width:788px;position:absolute;top:0px;left:0px;background:none;);display:block;}
#slider:hover .slidershadow1{background:none;display:block;}
#slider:hover .slidershadow2{background:url(../img/shadow.png);display:block;}
.flex-direction-nav{display:none;}
.flex-control-nav  {
    bottom: 20px;
    position: absolute;
    right: 20px;
}
.flex-control-nav li{float:left;display:block;}
.flex-control-nav li a{display:block;width:20px;height:20px;float:left;background:#fff;margin-bottom: 0;margin-top: 40px;color:#fff;cursor:pointer;text-align: center;font-size:1px;}

.flex-control-nav li a.flex-active{margin:20px 0 0px 0;width:40px;height:40px;background:#d6e03d;color:#d6e03d;text-align: center;font-size:1px;}

#slider li.slide .clone{background:url(../img/shadow.png);}
#slider li.slide .clone:hover{background:none;}
